<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/emm/tcemm0230m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">检查公司设置 (tcemm0230m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以检查<GUIRef href="/baanerp/tc/emm" role="module">企业建模管理</GUIRef>中<Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary" Update="No">公司</Link>、<Link href="/baanerp/tc/glossary/glossary#000011" role="glossary" Update="No">企业单元</Link>、<Link href="/baanerp/tc/glossary/glossary#000074" role="glossary" Update="No">内部业务伙伴</Link>和<Link href="/baanerp/tc/glossary/glossary#Cluster_tc" role="glossary" Update="No">群</Link>的设置。</Paragraph>
			<Paragraph class="Default">可在此进程中指定企业单元、内部业务伙伴和群的范围。如果检测到问题，ERP LN 将根据问题打印信息消息、警告消息或错误消息。ERP LN 不会更正任何数据，仅生成报告。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">
                              ERP LN 会始终检查公司。只有在此进程中选中相应的复选框，才会检查企业单元、内部业务伙伴和群。</Paragraph>
			<Paragraph class="Default">要运行此进程，需要共享下列表：</Paragraph>
			<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="96" rowspan="1" colspan="1">tccom000</TD>
						<TD width="297" rowspan="1" colspan="1">已实施的软件组件（公司）</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm030</TD>
						<TD width="297" rowspan="1" colspan="1">企业单元</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm032</TD>
						<TD width="297" rowspan="1" colspan="1">企业单元类别</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm034</TD>
						<TD width="297" rowspan="1" colspan="1">企业单元之间的关系</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm036</TD>
						<TD width="297" rowspan="1" colspan="1">企业单元关系类别</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm100</TD>
						<TD width="297" rowspan="1" colspan="1">时区</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm110</TD>
						<TD width="297" rowspan="1" colspan="1">关键实体</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm112</TD>
						<TD width="297" rowspan="1" colspan="1">仓库</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm113</TD>
						<TD width="297" rowspan="1" colspan="1">项目</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm122</TD>
						<TD width="297" rowspan="1" colspan="1">业务伙伴</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm124</TD>
						<TD width="297" rowspan="1" colspan="1">部门</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm170</TD>
						<TD width="297" rowspan="1" colspan="1">公司</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm210</TD>
						<TD width="297" rowspan="1" colspan="1">实体之间的关系</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm235</TD>
						<TD width="297" rowspan="1" colspan="1">默认关系</TD>
					</TR>
					<TR><TD width="96" rowspan="1" colspan="1">tcemm250</TD>
						<TD width="297" rowspan="1" colspan="1">货物转移</TD>
					</TR>
				</TBODY>
			</TABLE>
		</GeneralSection>
		<ProcedureSection><SectionTitle>详细检查</SectionTitle>
			<Steps><Step><StepTitle><GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">公司 (tcemm1170m000)</GUIRef>
					</StepTitle>
					<Paragraph class="Default">
                                    ERP LN 检查在<GUIRef href="/baanerp/tc/com/tccom0500m000" role="session">已实施的软件组件 (tccom0500m000)</GUIRef> 进程中的所有企业建模管理公司是否存在公用公司。如果不是，则打印错误。</Paragraph>
				</Step>
				<Step><StepTitle><GUIRef href="/baanerp/tc/emm/tcemm0130m000" role="session">企业单元 (tcemm0130m000)</GUIRef>
					</StepTitle>
					<List><ListIntro>在<GUIRef href="/baanerp/tc/emm/tcemm0130m000" role="session">企业单元 (tcemm0130m000)</GUIRef> 进程中，ERP LN 会检查：</ListIntro>
						<ListItem>是否已填入企业单元的说明。如果未填入，则打印警告。</ListItem>
						<ListItem>是否已填入企业单元的后勤公司。如果不是，则打印错误。如果已填入，则 ERP LN 会检查该后勤公司是否作为<GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">公司 (tcemm1170m000)</GUIRef> 进程中的企业建模管理公司存在。<List><ListItem>如果不是，则打印错误。</ListItem>
								<ListItem>如果是，ERP LN 将检查该后勤公司是否定义为<GUIRef href="/baanerp/tc/emm/tcemm1170m000#tcemm170.ctyp" role="manual">公司类型</GUIRef>显示为<GUIRef href="/baanerp/tc/domains/emm.ctyp#logistic" role="option">后勤</GUIRef>或<GUIRef href="/baanerp/tc/domains/emm.ctyp#both" role="option">二者</GUIRef>的后勤公司。如果不是，则打印错误。</ListItem>
							</List>
						</ListItem>
						<ListItem>是否已填入企业单元的财务公司。如果不是，则打印错误。如果已填入，则 ERP LN 会检查该财务公司是否作为<GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">公司 (tcemm1170m000)</GUIRef> 进程中的企业建模管理公司存在。<List><ListItem>如果不是，则打印错误。</ListItem>
								<ListItem>如果是，ERP LN 将检查该财务公司是否定义为<GUIRef href="/baanerp/tc/emm/tcemm1170m000#tcemm170.ctyp" role="manual">公司类型</GUIRef>显示为<GUIRef href="/baanerp/tc/domains/emm.ctyp#financial" role="option">财务</GUIRef>或<GUIRef href="/baanerp/tc/domains/emm.ctyp#both" role="option">二者</GUIRef>的财务公司。如果不是，则打印错误。</ListItem>
							</List>
						</ListItem>
						<ListItem>内部业务伙伴是否链接到企业单元。如果不是，且关键实体链接到企业单元，则会打印错误。若没有关键实体链接到企业单元，则会打印警告。</ListItem>
						<ListItem>是否存在多个内部业务伙伴链接到企业单元。如果是，则打印错误。</ListItem>
					</List>
					<List><ListIntro>对于<GUIRef href="/baanerp/tc/emm/tcemm1112m000" role="session">仓库 (tcemm1112m000)</GUIRef> 进程中所有具有链接的企业单元的企业建模管理仓库，ERP LN 将检查这些仓库在<GUIRef href="/baanerp/tc/mcs/tcmcs0503m000" role="session">仓库 (tcmcs0503m000)</GUIRef> 进程中是否作为企业单元的后勤公司的公用仓库存在。</ListIntro>
						<ListItem>如果不是，则打印错误。</ListItem>
						<ListItem>如果是，ERP LN 将检查：<List><ListItem>公用仓库的财务公司是否与企业单元的财务公司相同。如果不是，则打印错误。</ListItem>
								<ListItem>如果实施<GUIRef href="/baanerp/wh" role="package">仓储管理子系统</GUIRef>，<GUIRef href="/baanerp/wh/wmd/whwmd2500m000" role="session">仓库 (whwmd2500m000)</GUIRef> 进程中是否存在仓库。如果不是，则打印错误。</ListItem>
							</List>
						</ListItem>
					</List>
					<List><ListIntro>对于<GUIRef href="/baanerp/tc/emm/tcemm1510m000" role="session">关键实体 (tcemm1510m000)</GUIRef> 进程中所有具有链接的企业单元的关键实体，ERP LN 会检查：</ListIntro>
						<ListItem>关键实体的营运公司是否正确。<List><ListItem>对于<GUIRef href="/baanerp/tc/domains/emm.enty#accounting" role="option">会计部门</GUIRef>类型的关键实体，关键实体的营运公司必须与企业单元的财务公司相同。如果不是，则打印错误。</ListItem>
								<ListItem>对于所有其它实体，关键实体的营运公司必须与企业单元的后勤公司相同。如果不是，则打印错误。</ListItem>
							</List>
						</ListItem>
						<ListItem>关键实体是否作为部门存在。<List><ListItem>如果不是，则打印错误。</ListItem>
								<ListItem>如果是，ERP LN 会检查部门的财务公司与企业单元的财务公司是否相同。如果不是，则打印错误。</ListItem>
							</List>
						</ListItem>
					</List>
					<List><ListIntro>对于<GUIRef href="/baanerp/tc/emm/tcemm1113m000" role="session">项目 (tcemm1113m000)</GUIRef> 进程中所有具有链接的企业单元的项目，ERP LN 会检查：</ListIntro>
						<ListItem>在<GUIRef href="/baanerp/tp/pdm/tppdm6100s000" role="session">项目 (tppdm6100s000)</GUIRef> 进程中企业建模管理项目是否作为 TP 项目存在。如果不是，则打印错误。</ListItem>
						<ListItem>项目的财务公司是否与企业单元的财务公司相同。如果不是，则打印错误。</ListItem>
					</List>
					<Paragraph class="Default">对于<GUIRef href="/baanerp/tc/emm/tcemm1122m000" role="session">内部业务伙伴 (tcemm1122m000)</GUIRef> 进程中所有具有链接的企业单元的内部业务伙伴，ERP LN 会检查企业建模管理内部业务伙伴的营运公司与企业单元的后勤公司是否相同。如果不是，则打印错误。</Paragraph>
					<Paragraph class="Default">对于链接至企业单元的每个<Link href="/baanerp/tc/glossary/glossary#000005" role="glossary">部门</Link>，ERP LN 会检查该部门是否具有正确的营运公司。</Paragraph>
				</Step>
				<Step><StepTitle><GUIRef href="/baanerp/tc/emm/tcemm1122m000" role="session">内部业务伙伴 (tcemm1122m000)</GUIRef>
					</StepTitle>
					<List><ListIntro>在<GUIRef href="/baanerp/tc/emm/tcemm1122m000" role="session">内部业务伙伴 (tcemm1122m000)</GUIRef> 进程中，ERP LN 会检查：</ListIntro>
						<ListItem>是否已为内部业务伙伴填入企业单元。如果不是，则打印错误。</ListItem>
						<ListItem>在<GUIRef href="/baanerp/tc/com/tccom4500m000" role="session">业务伙伴 (tccom4500m000)</GUIRef> 进程中内部业务伙伴是否作为公用业务伙伴存在。<List><ListItem>如果不是，则打印错误。</ListItem>
								<ListItem>如果是，ERP LN 会检查公用业务伙伴是否定义为内部业务伙伴。如果不是，则打印错误。</ListItem>
							</List>
						</ListItem>
					</List>
				</Step>
				<Step><StepTitle><GUIRef href="/baanerp/tc/emm/tcemm1135m000" role="session">群 (tcemm1135m000)</GUIRef>
					</StepTitle>
					<Paragraph class="Default">在<GUIRef href="/baanerp/tc/emm/tcemm1135m000" role="session">群 (tcemm1135m000)</GUIRef> 进程中，ERP LN 会检查属于不同公司的仓库是否链接到群。如果属于不同公司的多个仓库链接到群，则会打印警告信息。</Paragraph>
					<Paragraph class="Default">在<GUIRef href="/baanerp/tc/emm/tcemm1112m000" role="session">仓库 (tcemm1112m000)</GUIRef> 进程中可以查看仓库属于哪个公司。</Paragraph>
				</Step>
				<Step><StepTitle><GUIRef href="/baanerp/tc/emm/tcemm1510m000" role="session">关键实体 (tcemm1510m000)</GUIRef>
					</StepTitle>
					<Paragraph class="Default">在<GUIRef href="/baanerp/tc/emm/tcemm1510m000" role="session">关键实体 (tcemm1510m000)</GUIRef> 进程中，ERP LN 将检查关键<Link href="/baanerp/tg/glossary/glossary#000074" role="glossary">实体</Link>是否具有有效的<Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">企业单元</Link>。</Paragraph>
				</Step>
			</Steps>
		</ProcedureSection>
	</HelpTopic>
	<Fields><FieldHelp ID="e.check.ent.units"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">检查企业单元</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则检查<Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">企业单元</Link>的设置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="e.check.int.bp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">检查内部业务伙伴</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则检查<Link href="/baanerp/tc/glossary/glossary#000074" role="glossary" Update="No">内部业务伙伴</Link>的设置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="e.check.cluster"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">检查群</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则检查<Link href="/baanerp/tc/glossary/glossary#Cluster_tc" role="glossary" Update="No">群</Link>的设置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="e.check.entities"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">检查关键实体</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则检查<Link href="/baanerp/tg/glossary/glossary#000074" role="glossary">关键实体</Link>的设置。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
